/*megamenu 1*/
.megamenuWrapper {
  float: left;
  overflow: hidden;
  width: 10%;
}
.megamenudropbtn span{
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
@media (max-width: 1025px){
   .megamenuWrapper {
    float: left;
    overflow: hidden;
    width: 12.5%;
  } 
  .megamenuL-content {
    width: 940px !important;
  }
}
@media (max-width: 941px){
   .megamenuWrapper {
    float: left;
    overflow: hidden;
    width: 16.66%;
  } 
  .megamenuL-content {
    width: 840px !important;
  }
}
@media (max-width: 841px){
   .megamenuWrapper {
    float: left;
    overflow: hidden;
    width: 16.66%;
  } 
  .megamenuL-content {
    width: 740px !important;
  }
}
@media (max-width: 741px){
   .megamenuWrapper {
    float: left;
    overflow: hidden;
    width: 16.66%;
  } 
  .megamenuL-content {
    width: 640px !important;
  }
}

.megamenuWrapper .megamenudropbtn {
  font-size: 14px !important;  
  border: none;
  outline: none;
  color: #000;
  padding: 14px 16px;
  text-align: center;
  background-color: inherit;
  font: inherit;
  margin: 0;
}

.megamenuWrapper:hover .megamenudropbtn {
  background-color: white;
}

.megamenuL-content {
  display: none;
  position: absolute;
  background-color:#ffffff;
  width: 1140px;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:111111;
}

.megamenuL-content a{
  color: black;
  display: block;
  font-size: 13px;
  text-align: left;
  text-transform: capitalize;
}
.megamenuL-content .b_heading{
  margin-bottom: 10px;
  margin-top: 20px;
  text-align: left;
}
.b_heading a{
  font-size: 14px;
  text-transform: capitalize;
}
.mt-m21{
  margin-top: -18px;
}
.megamenuL-content .nav-pills .nav-link.active, .megamenuL-content .nav-pills .show>.nav-link {
    padding: 8px 30px;
    color: #fff !important;
    background-color: #ffa000 !important;
    border-radius: 0;
    font-weight: 600;
}
.fs-13{
  font-size: 13px;
}

.megamenuL-content .nav-pills .nav-link {
    font-size:14px !important;
    padding: 8px 30px;
    background:#dfdfdf61 !important;
    background:#dfdfdf61 !important;
    border-radius: 0;
}

.megamenuL-content .header {
    background: white;
    padding: 16px;
    border: 1px solid #80808021;
    color: darkgray;
}

.megamenuWrapper:hover .megamenuL-content {
  display: block;
}

.megamenudropbtn img{
  display: block;
  margin: auto;
  width: 64px;
  height: 64px;
  object-fit: cover;
}
.menu_wrapper{
 /* width: 100%;
  background-color: #fff;
  position: relative;*/

  width: 100%;
  background-color: #fff;
  text-align: center;
  margin: auto;
  position: relative;
  display: flex;
  /*justify-content: center;*/
  justify-content: space-between;
  flex-wrap: wrap;
}
.menu_body{
  background-color: #fff;
}
